<android.support.v4.widget.DrawerLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/drawer_layout"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:fitsSystemWindows="true"
    tools:context=".ui.activities.MainActivity"
    tools:openDrawer="start">

    <android.support.constraint.ConstraintLayout
        android:id="@+id/linearLayout2"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="horizontal">

        <include
            android:id="@+id/toolbar"
            layout="@layout/toolbar"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="10dp"
            android:layout_marginTop="10dp"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent" />

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="215dp"
            android:layout_marginTop="120dp"
            android:layout_marginEnd="215dp"
            android:layout_marginBottom="23dp"
            android:background="@drawable/box_background"
            android:orientation="vertical"
            android:padding="16dp"
            app:layout_constraintBottom_toTopOf="@+id/startButtonMain"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent">

            <TextView
                android:id="@+id/textViewWelkom"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@string/welkom_bij_fitbot"
                android:textColor="@color/white"
                android:textSize="64sp" />

            <TextView
                android:id="@+id/textViewFit"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@string/robot_helpt"
                android:textColor="@color/white"
                android:textSize="32sp"
                android:translationX="8dp" />
        </LinearLayout>

        <Button
            android:id="@+id/startButtonMain"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="365dp"
            android:layout_marginTop="315dp"
            android:layout_marginEnd="365dp"
            android:layout_marginBottom="22dp"
            android:background="@drawable/big_red_button_gradient"
            android:gravity="center"
            android:paddingHorizontal="25dp"
            android:paddingVertical="5dp"
            android:text="@string/start"
            android:textAlignment="center"
            android:textAllCaps="false"
            android:textColor="@color/white"
            android:textSize="80sp"
            app:layout_constraintBottom_toTopOf="@+id/helpButtonMain"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintHorizontal_bias="0.0"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent"
            app:layout_constraintVertical_bias="0.727" />

        <Button
            android:id="@+id/helpButtonMain"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="420dp"
            android:layout_marginTop="444dp"
            android:layout_marginEnd="420dp"
            android:background="@drawable/red_button_gradient"
            android:gravity="center"
            android:paddingHorizontal="20dp"
            android:paddingVertical="5dp"
            android:text="@string/help"
            android:textAlignment="center"
            android:textAllCaps="false"
            android:textColor="@color/white"
            android:textSize="40sp"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintEnd_toEndOf="parent"
            app:layout_constraintHorizontal_bias="0.0"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent"
            app:layout_constraintVertical_bias="0.258" />

        <ImageView
            android:id="@+id/imageViewRobotLogo"
            android:layout_width="200dp"
            android:layout_height="200dp"
            android:layout_marginStart="8dp"
            android:layout_marginBottom="4dp"
            android:contentDescription="@string/robot_logo"
            app:layout_constraintBottom_toBottomOf="parent"
            app:layout_constraintStart_toStartOf="parent"
            app:srcCompat="@drawable/robot_logo_inverted" />


    </android.support.constraint.ConstraintLayout>

    <android.support.design.widget.NavigationView
        android:id="@+id/nav_view"
        android:layout_width="wrap_content"
        android:layout_height="match_parent"
        android:layout_gravity="start"
        android:background="@color/darkBlue"
        app:headerLayout="@layout/header"
        app:itemIconTint="@color/white"
        app:itemTextColor="@color/white"

        app:menu="@menu/main_menu" />

</android.support.v4.widget.DrawerLayout>